Remove Ad, Sign Up
Register to Remove Ad
Register to Remove Ad
Remove Ad, Sign Up
Register to Remove Ad
Register to Remove Ad
Signup for free
for more features
and less ads
About   Users   Help
Users & Guests Online
On Page: 1
Directory: 1 & 18
Entire Site: 12 & 248
Page Staff: Boured, Eniitan, deggle, pennylessz,
05-26-20 07:46 AM

Thread Information

Views
289
Replies
0
Rating
0
Status
OPEN
Thread
Creator
Davideo7
10-08-19 08:32 AM
Last
Post
Davideo7
10-08-19 08:32 AM

Thread Actions

Add to favorites

Order
 

Upgraded RetroArch from 1.7.8 to 1.7.9

 

10-08-19 08:32 AM
Davideo7 is Online
| ID: 1375138 | 187 Words

Davideo7
Level: 336


POSTS: 43899/44202
POST EXP: 3278965
LVL EXP: 698496547
CP: 172381.5
VIZ: 91908412

Likes: 0  Dislikes: 0
I've upgraded the version of RetroArch that Vizzed uses from 1.7.8 to 1.7.9 for most of the systems (more specifically, v2 of 1.7.9).

Here's a list of every system that got upgraded to 1.7.9:
-Arcade
-Atari 7800
-Game Boy
-Game Boy Color
-Game Boy Advance
-Neo Geo Pocket
-Neo Geo Pocket Color
-Super Nintendo
-TurboGrafx
-WonderSwan
-WonderSwan Color
-Virtual Boy

Systems that previously didn't work but now work:
-Famicom Disk System

Systems that will have to remain on 1.7.7 for now:
-Atari Lynx
-Nintendo 64

Systems still using 1.7.6:
-Atari 2600
-Nintendo NES
-Sega Genesis
-Sega Master System
-Game Gear

Users using Microsoft Edge are still going to be stuck using 1.7.0 (it's set to be automatic after it detects your browser) so be sure to play these games with Firefox or Google Chrome if you can.

If you experience any issues that are probably caused by the new version, let me know. A list of things added to 1.7.9 can be found here (keep in mind that a lot of those things aren't supported by the emscripten version of RetroArch).

Staff : Letting you all know.
I've upgraded the version of RetroArch that Vizzed uses from 1.7.8 to 1.7.9 for most of the systems (more specifically, v2 of 1.7.9).

Here's a list of every system that got upgraded to 1.7.9:
-Arcade
-Atari 7800
-Game Boy
-Game Boy Color
-Game Boy Advance
-Neo Geo Pocket
-Neo Geo Pocket Color
-Super Nintendo
-TurboGrafx
-WonderSwan
-WonderSwan Color
-Virtual Boy

Systems that previously didn't work but now work:
-Famicom Disk System

Systems that will have to remain on 1.7.7 for now:
-Atari Lynx
-Nintendo 64

Systems still using 1.7.6:
-Atari 2600
-Nintendo NES
-Sega Genesis
-Sega Master System
-Game Gear

Users using Microsoft Edge are still going to be stuck using 1.7.0 (it's set to be automatic after it detects your browser) so be sure to play these games with Firefox or Google Chrome if you can.

If you experience any issues that are probably caused by the new version, let me know. A list of things added to 1.7.9 can be found here (keep in mind that a lot of those things aren't supported by the emscripten version of RetroArch).

Staff : Letting you all know.
The Owner
Owner, Developer, Advertiser, etc
Founder, Mod, Investor


Affected by 'Carpal Tunnel Syndrome'

Registered: 12-06-04
Location: Wisconsin
Last Post: 21 hours
Last Active: 10 min.

Related Content

Content Coming Soon

Links